a:link {
	color: #000066;
	text-decoration: none;
}
a:visited {
	color: #000066;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
}
a:active {
	color: #000066;
	text-decoration: none;
}
a.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #EDEDED;
}
a.white:active {
	color: #FFFFFF;
	text-decoration: none;
}
body {
	background: url(images/viabg.png);
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px; /* Opera bug. */
}
textarea, input, select, option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style1 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style3 {
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
}
.style4 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style7 {
	color: #FF9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: Black;
}
.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tblheader {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.tblheader2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.tbg {
	background-image: url(images/tbg.gif);
}
.tbg2 {
	background-image: url(images/tbg2.png);
}
.tbg3 {
	background-image: url(images/tbg3.png);
}
.toptbg {
	background-image: url(images/toptbg.png);
	background-repeat: no-repeat;
}
.tblheaderbg {
	color: #FFFFFF;
	background-image: url(images/tblbg.gif);
}
ul {
	margin-top:10px;
}
.weather_td {
	background-color: #EDEDED;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#cbc_div {
	background: rgb(255, 255, 255);
	width: 250px;
}
#cbc_div h3 {
	background: rgb(255, 255, 255);
}
#cbc_div h3 a {
	color: rgb(168, 38, 43);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
#cbc_div dl {
	border-bottom: 1px solid rgb(204, 204, 204);
}
#cbc_div dt a {
	color: rgb(19, 45, 108);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.cbc_lead {
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
}
.cbc_timezone {
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left: 0px;
}
#cbc_div .dl4, #cbc_div .dl5, #cbc_div .dl6 {
	display: none;
}
